@charset 'UTF-8';

body {
  min-width: 1020px;
}

header {
  position: fixed;
  z-index: 41;
  top: 0;
  min-width: 100%;
}

#headerArea.fixed {
  position: relative;
}

.navigation--stories,
.footer--stories--group .row--stories,
.footer--stories__inner,
.footer--stories__share,
.footer--stories ul {
  *zoom: 1;
}

.navigation--stories:before,
.footer--stories--group .row--stories:before,
.footer--stories__inner:before,
.footer--stories__share:before,
.footer--stories ul:before,
.navigation--stories:after,
.footer--stories--group .row--stories:after,
.footer--stories__inner:after,
.footer--stories__share:after,
.footer--stories ul:after {
  content: ' ';
  display: table;
}

.navigation--stories:after,
.footer--stories--group .row--stories:after,
.footer--stories__inner:after,
.footer--stories__share:after,
.footer--stories ul:after {
  clear: both;
}

.header--stories {
  position: fixed;
  z-index: 40;
  overflow: hidden;
  width: 100%;
  min-width: 1020px;
  height: 60px;
  background: #4c4948;
}

.header--stories__inner {
  min-width: 960px;
  max-width: 1280px;
  height: 100%;
  margin: 0 auto;
  padding: 0 30px;
}

.navigation--language {
  margin-left: 32px;
}

.navigation--language a {
  display: block;
  height: 60px;
  font-family: 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', 'Meiryo', 'メイリオ', 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  font-size: 13px;
  font-weight: bold;
  line-height: 60px;
  text-align: center;
  letter-spacing: 2px;
  color: white;
  -webkit-transition: opacity .2s cubic-bezier(.455, .03, .515, .955);
          transition: opacity .2s cubic-bezier(.455, .03, .515, .955);
}

.navigation--language a:before {
  content: '';
  display: inline-block;
  width: 16px;
  height: 16px;
  margin-right: 10px;
  vertical-align: -3px;
  background-image: url('/en/stories/common/img/renewal-global.svg');
  background-size: 100%;
}

.navigation--language a:hover {
  opacity: .6;
}

.navigation--stories {
  margin-left: auto;
}

.navigation--stories__item {
  float: left;
}

.navigation--stories__item > a {
  display: block;
  position: relative;
  height: 60px;
  padding: 0 10px;
  font-family: ClanWeb-Medium;
  font-size: 13px;
  line-height: 60px;
  text-align: center;
  letter-spacing: 2px;
  color: white;
}

.navigation--stories__item > a .renewal-redline-navi {
  position: absolute;
  left: 50%;
  width: 35px;
  height: 100%;
  background: url(/en/stories/img/renewal-storiesig-navi.svg);
  -webkit-transition: all 1.0s ease;
          transition: all 1.0s ease;
  -webkit-transform: translate(-50%) scale(0);
      -ms-transform: translate(-50%) scale(0);
          transform: translate(-50%) scale(0);
}

.navigation--stories__item > a .renewal-redline-navi-show {
  -webkit-transition: all 1.0s ease;
          transition: all 1.0s ease;
  -webkit-transform: translate(-50%) scale(1);
      -ms-transform: translate(-50%) scale(1);
          transform: translate(-50%) scale(1);
}

.header--stories__btn {
  overflow: hidden;
  padding: 23px 0;
  -webkit-transform: skew(-30deg);
      -ms-transform: skew(-30deg);
          transform: skew(-30deg);
}

.header--stories__btn > a {
  display: block;
  width: 35px;
  height: 34px;
  padding: 0 5px;
  cursor: pointer;
  border-right: 1px solid #888;
}

.header--stories__btn > a:hover {
  opacity: 1;
}

.header--stories__btn > a > span {
  display: inline-block;
  position: relative;
  width: 100%;
  height: 100%;
  -webkit-transform: skew(30deg);
      -ms-transform: skew(30deg);
          transform: skew(30deg);
}

.bar--top--stories {
  position: absolute;
  top: 10px;
  left: 10px;
  width: 15px;
  height: 2px;
  background-color: #fff;
}

.is-header-show .bar--top--stories {
  -webkit-animation: bar-top-open .5s ease;
          animation: bar-top-open .5s ease;

  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
}

.is-header-hide .bar--top--stories {
  -webkit-animation: bar-top-close .5s ease;
          animation: bar-top-close .5s ease;

  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
}

.bar--mid--stories {
  position: absolute;
  top: 16px;
  left: 10px;
  width: 15px;
  height: 2px;
  background-color: #fff;
  -webkit-transition: all 0s ease .2s;
          transition: all 0s ease .2s;
}

.is-header-show .bar--mid--stories {
  top: 17px;
  height: 0;
}

.bar--btm--stories {
  position: absolute;
  top: 22px;
  left: 10px;
  width: 15px;
  height: 2px;
  background-color: #fff;
}

.is-header-show .bar--btm--stories {
  -webkit-animation: bar-bottom-open .5s ease;
          animation: bar-bottom-open .5s ease;

  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
}

.is-header-hide .bar--btm--stories {
  -webkit-animation: bar-bottom-close .5s ease;
          animation: bar-bottom-close .5s ease;

  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
}

@-webkit-keyframes bar-top-open {
  0% {
    -webkit-transform: translateY(0) translateX(0) rotate(0deg);
            transform: translateY(0) translateX(0) rotate(0deg);
  }

  40% {
    -webkit-transform: translateY(6px) translateX(0) rotate(0deg);
            transform: translateY(6px) translateX(0) rotate(0deg);
  }

  100% {
    -webkit-transform: translateY(6px) translateX(0) rotate(45deg);
            transform: translateY(6px) translateX(0) rotate(45deg);
  }
}

@keyframes bar-top-open {
  0% {
    -webkit-transform: translateY(0) translateX(0) rotate(0deg);
            transform: translateY(0) translateX(0) rotate(0deg);
  }

  40% {
    -webkit-transform: translateY(6px) translateX(0) rotate(0deg);
            transform: translateY(6px) translateX(0) rotate(0deg);
  }

  100% {
    -webkit-transform: translateY(6px) translateX(0) rotate(45deg);
            transform: translateY(6px) translateX(0) rotate(45deg);
  }
}

@-webkit-keyframes bar-bottom-open {
  0% {
    -webkit-transform: translateY(0) translateX(0) rotate(0deg);
            transform: translateY(0) translateX(0) rotate(0deg);
  }

  40% {
    -webkit-transform: translateY(-6px) translateX(0) rotate(0deg);
            transform: translateY(-6px) translateX(0) rotate(0deg);
  }

  100% {
    -webkit-transform: translateY(-6px) translateX(0) rotate(-45deg);
            transform: translateY(-6px) translateX(0) rotate(-45deg);
  }
}

@keyframes bar-bottom-open {
  0% {
    -webkit-transform: translateY(0) translateX(0) rotate(0deg);
            transform: translateY(0) translateX(0) rotate(0deg);
  }

  40% {
    -webkit-transform: translateY(-6px) translateX(0) rotate(0deg);
            transform: translateY(-6px) translateX(0) rotate(0deg);
  }

  100% {
    -webkit-transform: translateY(-6px) translateX(0) rotate(-45deg);
            transform: translateY(-6px) translateX(0) rotate(-45deg);
  }
}

@-webkit-keyframes bar-top-close {
  0% {
    -webkit-transform: translateY(6px) translateX(0) rotate(45deg);
            transform: translateY(6px) translateX(0) rotate(45deg);
  }

  40% {
    -webkit-transform: translateY(6px) translateX(0) rotate(0deg);
            transform: translateY(6px) translateX(0) rotate(0deg);
  }

  100% {
    -webkit-transform: translateY(0) translateX(0) rotate(0deg);
            transform: translateY(0) translateX(0) rotate(0deg);
  }
}

@keyframes bar-top-close {
  0% {
    -webkit-transform: translateY(6px) translateX(0) rotate(45deg);
            transform: translateY(6px) translateX(0) rotate(45deg);
  }

  40% {
    -webkit-transform: translateY(6px) translateX(0) rotate(0deg);
            transform: translateY(6px) translateX(0) rotate(0deg);
  }

  100% {
    -webkit-transform: translateY(0) translateX(0) rotate(0deg);
            transform: translateY(0) translateX(0) rotate(0deg);
  }
}

@-webkit-keyframes bar-bottom-close {
  0% {
    -webkit-transform: translateY(-6px) translateX(0) rotate(-45deg);
            transform: translateY(-6px) translateX(0) rotate(-45deg);
  }

  40% {
    -webkit-transform: translateY(-6px) translateX(0) rotate(0deg);
            transform: translateY(-6px) translateX(0) rotate(0deg);
  }

  100% {
    -webkit-transform: translateY(0) translateX(0) rotate(0deg);
            transform: translateY(0) translateX(0) rotate(0deg);
  }
}

@keyframes bar-bottom-close {
  0% {
    -webkit-transform: translateY(-6px) translateX(0) rotate(-45deg);
            transform: translateY(-6px) translateX(0) rotate(-45deg);
  }

  40% {
    -webkit-transform: translateY(-6px) translateX(0) rotate(0deg);
            transform: translateY(-6px) translateX(0) rotate(0deg);
  }

  100% {
    -webkit-transform: translateY(0) translateX(0) rotate(0deg);
            transform: translateY(0) translateX(0) rotate(0deg);
  }
}

main {
  background-color: #f8f8f8;
}

.loader--stories {
  position: fixed;
  z-index: 40;
  top: 50%;
  left: 50%;
  width: 120px;
  height: 60px;
  margin-top: -30px;
  margin-left: -60px;
}

#wrapper {
  box-sizing: content-box;
}

.fook-header {
  position: fixed;
  z-index: 4;
  top: 0;
  right: 0;
  width: 70px;
  height: 40px;
}

.area--stories {
  position: relative;
  min-width: 1020px;
  padding: 40px 0;
  background-color: #f8f8f8;
  -webkit-transform: translate3d(0, 0, 0);
}

.area--stories__inner {
  position: relative;
  box-sizing: border-box;
  width: 980px;
  margin: 0 auto;
  padding: 0 20px;
}

.area--stories__divid {
  padding: 60px 0 20px;
  border-top: 1px solid #ddd;
}

.area--stories__banner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  min-width: 960px;
  max-width: 1260px;
  margin: 0 auto;
  padding: 0 10px;
}

.area--stories__banner > li {
  padding: 0 20px;

  -webkit-box-flex: 1;
  -ms-flex: 1 1 590px;
      flex: 1 1 590px;
}

.area--stories__banner > li a {
  max-width: 100%;
}

.nav--stories {
  padding: 20px 0 0;
}

.nav--stories h2 {
  margin-bottom: 30px;
  text-align: center;
}

.nav--stories p {
  margin-top: 30px;
  padding-bottom: 30px;
  text-align: center;
}

.nav--stories p a {
  display: block;
  position: relative;
  overflow: hidden;
  width: 123px;
  height: 30px;
  margin: 0 auto;
  text-decoration: none;
  background: #000;
  -webkit-transform: skew(-30deg);
      -ms-transform: skew(-30deg);
          transform: skew(-30deg);
}

.nav--stories p a:hover {
  opacity: 1;
}

.nav--stories p a:hover:after {
  top: 6px;
  left: 2px;
  width: 119px;
  height: 26px;
}

.nav--stories p a:after {
  content: '';
  display: block;
  position: absolute;
  top: -2px;
  left: -4px;
  box-sizing: border-box;
  width: 133px;
  height: 40px;
  margin: -4px auto;
  border: 2px solid #fff;
  -webkit-transition: all 300ms ease;
          transition: all 300ms ease;
}

.nav--stories p a span {
  display: block;
  padding: 7px 18px 0;
  font-family: ClanWeb-Medium;
  font-size: 73.33333%;
  text-align: center;
  letter-spacing: 1px;
  color: #fff;
  -webkit-transform: skew(30deg);
      -ms-transform: skew(30deg);
          transform: skew(30deg);
}

.nav--stories__list {
  display: table;
  width: 960px;
  margin: 0 auto;
  table-layout: fixed;
}

.nav--stories__list > li {
  display: table-cell;
  border-right: 1px solid #ddd;
}

.nav--stories__list > li:first-child {
  border-left: 1px solid #ddd;
}

.nav--stories__list > li > a {
  display: block;
  padding: 14px 0;
  font-family: ClanWeb-Medium;
  font-size: 12px;
  font-style: italic;
  line-height: 1;
  text-align: center;
  text-decoration: none !important;
  letter-spacing: 1px;
  color: #181818;
}

.footer--stories--group {
  position: relative;
  padding: 80px 0 50px;
  border-bottom: 1px solid #ddd;
  background-color: #f8f8f8;
}

.footer--stories--group .row--stories {
  margin: 0 -15px;
}

.footer--stories--group .col--stories {
  float: left;
  box-sizing: border-box;
  width: 33.33333%;
  padding: 0 15px;
}

.footer--stories--group .box--stories {
  display: block;
  margin-bottom: 30px;
  color: #181818;
  background-color: #fff;
}

.footer--stories--group .box--stories.is-current .box--stories__thumb {
  background-color: #ccc;
}

.footer--stories--group .box--stories.is-current .box--stories__thumb img {
  opacity: .2;
}

.footer--stories--group .box--stories.is-current .box--stories__heading {
  opacity: .2;
}

.footer--stories--group .box--stories:hover,
.footer--stories--group .box--stories:visited {
  color: #181818;
}

.footer--stories--group .box--stories:hover {
  text-decoration: none;
  opacity: 1;
}

.footer--stories--group .box--stories:hover .box--stories__thumb img {
  -webkit-transition: -webkit-transform 6s linear;
          transition: -webkit-transform 6s linear;
          transition:         transform 6s linear;
          transition:         transform 6s linear, -webkit-transform 6s linear;
  -webkit-transform: scale(1.4);
      -ms-transform: scale(1.4);
          transform: scale(1.4);
}

.footer--stories--group .box--stories__heading {
  margin-bottom: 15px;
  font-family: ClanWeb-Medium;
  font-size: 12px;
  font-weight: bold;
  text-align: center;
  letter-spacing: 1px;
}

.footer--stories--group .box--stories__heading:last-child {
  margin-bottom: 0;
}

.footer--stories--group .box--stories__number--pv {
  color: #c13932;
}

.footer--stories--group .box--stories__inner {
  position: relative;
  width: 100%;
}

.footer--stories--group .box--stories__thumb {
  overflow: hidden;
}

.footer--stories--group .box--stories__thumb > img {
  display: block;
  width: 100%;
  height: auto;
  -webkit-transition: -webkit-transform 2s linear;
          transition: -webkit-transform 2s linear;
          transition:         transform 2s linear;
          transition:         transform 2s linear, -webkit-transform 2s linear;
}

.footer--stories--group .box--stories__text {
  position: relative;
  box-sizing: border-box;
  width: 100%;
  padding: 0 20px 25px;
}

.footer--stories--group .box--stories__new {
  position: absolute;
  top: -20px;
  left: 30px;
}

.footer--stories--group .box--stories__label {
  margin-bottom: 15px;
  text-align: center;
}

.footer--stories--group .label--stories {
  display: inline-block;
  visibility: hidden;
  font-family: ClanWeb-Medium;
  font-size: 10px;
  font-style: italic;
  line-height: 1;
  vertical-align: top;
  color: #fff;
  -webkit-transform: skew(-30deg);
      -ms-transform: skew(-30deg);
          transform: skew(-30deg);
}

.footer--stories--group .label--stories span {
  display: inline-block;
  padding: 6px 10px 4px;
  letter-spacing: 1px;
  -webkit-transform: skew(30deg);
      -ms-transform: skew(30deg);
          transform: skew(30deg);
}

.footer--stories--group .label--stories__movie {
  background-color: #5cb5aa;
}

.footer--stories--group .label--stories__space {
  background-color: #72a1c7;
}

.footer--stories--group .label--stories__history {
  background-color: #784d23;
}

.footer--stories--group .label--stories__voice {
  background-color: #c13932;
}

.footer--stories--group .label--stories__promise {
  background-color: #e77400;
}

.footer--stories--group .label--stories__feature {
  background-color: #9c7399;
}

.footer--stories--group .label--stories__epoch {
  background-color: #215787;
}

.footer--stories--group .label--stories__techno {
  background-color: #69be28;
}

.footer--stories {
  position: relative;
  background: #fff;
  -webkit-transform: translate3d(0, 0, 0);
}

.footer--stories__inner {
  min-width: 960px;
  max-width: 1280px;
  margin: 0 auto;
  padding: 0 30px;
}

.footer--stories .fook-footer {
  float: left;
  padding-top: 13px;
  font-family: ClanWeb-Medium;
  font-size: 66.66667%;
  letter-spacing: 1px;
  color: #999;
}

.footer--stories__youtube {
  float: right;
  width: 180px;
  margin-right: 5px;
  padding-top: 12px;
  font-size: 66.66667%;
  text-align: right;
}

.footer--stories__youtube a {
  font-family: ClanWeb-Medium;
  font-style: italic;
  text-decoration: none !important;
  letter-spacing: 1px;
  color: #999;
}

.footer--stories__youtube img {
  position: relative;
  top: -1px;
  width: 20px !important;
  margin-right: 8px;
  vertical-align: middle;
}

.footer--stories__share {
  float: right;
  margin: 0 0 0 10px;
  font-family: ClanWeb-Medium;
  font-size: 66.66667%;
  font-style: italic;
  color: #999;
  background: #efefef url('/en/stories/common/img/iv_foot.png') left top no-repeat;
}

.footer--stories__share > dt {
  float: left;
  padding-top: 13px;
  padding-right: 6px;
  padding-left: 32px;
  letter-spacing: 1px;
}

.footer--stories__share > dd {
  float: left;
  overflow: hidden;
  margin: 0;
}

.footer--stories ul {
  padding: 10px 10px;
}

.footer--stories ul li {
  float: left;
  margin-left: 10px;
}

.footer--stories ul li:first-child {
  margin-left: 0;
}

.footer--stories ul li a {
  display: block;
  width: 20px;
}

.footer--stories ul li a img {
  display: block;
  width: 20px !important;
  height: auto;
}

.footer--stories__sp-copyright p {
  height: 40px;
  font-family: ClanWeb-Medium;
  font-size: 10px;
  font-style: italic;
  line-height: 40px;
  text-align: center;
  letter-spacing: 1px;
  color: #999;
}

.wrapper-publish-date {
  position: relative;
  width: 960px;
  margin: 0 auto;
}

.publish-date,
.publish-date-02 {
  position: absolute;
  z-index: 5;
  top: 12px;
  right: 0;
  font-family: ClanWeb-Medium;
  font-size: 15px;
  font-style: italic;
  letter-spacing: 2px;
}

.publish-date {
  color: #181818;
}

.publish-date-02 {
  color: #fff;
}

.publish-date-tl {
  top: 92px;
}

.scope {
  position: relative;
  z-index: 5;
  padding: 60px 0 0;
  background-color: #f8f8f8;
}

.scope__inner {
  display: block;
  box-sizing: border-box;
  width: 960px;
  margin: 0 auto;
  border: 2px solid #c13932;
}

.scope__inner:hover,
.scope__inner:active {
  text-decoration: none;
  opacity: 1;
}

.scope__inner > dl {
  margin: 0;
}

.scope__title {
  padding: 14px 20px;
  font-family: ClanWeb-Bold;
  font-size: 86.66667%;
  text-align: center;
  color: #181818;
  border-bottom: 1px solid #c13932;
}

.scope__title:after {
  content: '';
  display: inline-block;
  position: relative;
  top: -1px;
  width: 16px;
  height: 14px;
  margin-left: 13px;
  vertical-align: middle;
  background-image: url('/en/stories/common/img/icon_banner.png');
  background-position: 0 0;
  background-size: 100% 200%;
}

.scope__title > span {
  margin-right: 15px;
  font-size: 169.23077%;
  color: #c13932;
}

.scope__description {
  margin: 0;
  padding: 12px 20px;
  font-size: 93.33333%;
  text-align: center;
  color: #666;
}

.renewal-header-background {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  background-size: 100%;
}

.renewal-textbox {
  height: 100%;
}

.renewal-textbox > p {
  height: 100%;
  margin-left: 20px;
  font-family: 'ClanWeb-Bold', Helvetica, Arial, serif;
  font-size: 17px;
  line-height: 60px;
  letter-spacing: .12em;
  color: white;
}

.globalSpUtility {
  display: none;
}

.globalSpUtility > li:last-child {
  width: 60px;
  margin: 0 -20px 0 10px;
  background: red;
  -webkit-transform: skewX(-30deg);
      -ms-transform: skewX(-30deg);
          transform: skewX(-30deg);
}

.btn-spNav {
  position: relative;
  z-index: 2;
}

.btn-spNav span {
  display: block;
  position: absolute;
  left: 13px;
  width: 14px;
  height: 2px;
  background-color: #fff;
  -webkit-transform-origin: 50% 50%;
      -ms-transform-origin: 50% 50%;
          transform-origin: 50% 50%;
}

.btn-spNav_bar-top {
  top: 15px;
}

.is-navOpen .btn-spNav_bar-top {
  -webkit-animation: bar-top-open .5s ease;
          animation: bar-top-open .5s ease;

  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
}

.is-navClose .btn-spNav_bar-top {
  -webkit-animation: bar-top-close .5s ease;
          animation: bar-top-close .5s ease;

  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
}

.btn-spNav_bar-mid {
  top: 19px;
  -webkit-transition: top .2s, height .2s;
          transition: top .2s, height .2s;
}

.is-navOpen .btn-spNav_bar-mid {
  top: 20px;
  height: 0;
}

.btn-spNav_bar-btm {
  top: 23px;
}

.is-navOpen .btn-spNav_bar-btm {
  -webkit-animation: bar-bottom-open .5s ease;
          animation: bar-bottom-open .5s ease;

  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
}

.is-navClose .btn-spNav_bar-btm {
  -webkit-animation: bar-bottom-close .5s ease;
          animation: bar-bottom-close .5s ease;

  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
}

.menu-background {
  position: fixed;
  z-index: 10;
  visibility: hidden;
  box-sizing: border-box;
  width: 100%;
  height: 100%;
  padding: 75px 20px 0 20px;
  opacity: 0;
  background-color: rgba(0, 0, 0, .85);
  -webkit-transition: all 500ms ease;
          transition: all 500ms ease;
}

.menu-background .siteSearch_inner {
  box-sizing: border-box;
  width: 100%;
}

.menu-background .siteSearch_inner > form {
  position: relative;
  width: 100%;
}

.menu-background .siteSearchField {
  box-sizing: border-box;
  width: 100%;
  height: 60px;
  margin-top: 10px;
  padding: 15px 85px 15px 0;
  font-size: 12;
  font-size: .8rem;
  font-size: 13px;
  vertical-align: top;
  color: #fff;
  border: 0;
  border-bottom: 1px solid #4b4b4b;
  border-radius: 0;
  background-color: transparent;

  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

.menu-background .renewal-regbg {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  top: 10px;
  right: 10px;
  width: 60px;
  height: 40px;
  cursor: pointer;
  background: red;
  -webkit-transform: skew(-30deg);
      -ms-transform: skew(-30deg);
          transform: skew(-30deg);

  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.menu-background .siteSearch_submit {
  font-size: 10px;
  color: white;
  border: none;
  background: red;
  -webkit-transform: skew(30deg);
      -ms-transform: skew(30deg);
          transform: skew(30deg);

  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

.menu-background .btnClose {
  width: 16px;
  height: 16px;
  margin-bottom: 30px;
}

.menu-background .globalMenu_inner {
  box-sizing: border-box;
  width: 100%;
}

.menu-background .sideMenu_outer {
  position: absolute;
  top: 0;
  left: 20%;
  width: 80%;
  height: 100%;
  padding-top: 40px;
}

.menu-background .sideMenu_inner-show {
  right: 0 !important;
  -webkit-transition: all 500ms ease;
          transition: all 500ms ease;
}

.menu-background .sideMenu_inner {
  position: relative;
  right: -100%;
  width: 100%;
  height: 100%;
  background: red;
  -webkit-transition: all 500ms ease;
          transition: all 500ms ease;
}

.menu-background .sideMenu_inner ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
      flex-direction: column;
  width: 100%;
  color: white;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
}

.menu-background .sideMenu_inner ul li {
  height: 60px;
  padding: 10px 0;
  border-bottom: 1px solid rgba(255, 255, 255, .5) !important;
}

.menu-background .sideMenu_inner ul .renewal-whiteline-navi {
  position: absolute;
  left: 50%;
  width: 35px;
  height: 100%;
  background: url(/en/stories/img/renewal-storiesig-navi-white.svg);
  -webkit-transition: all 1.0s ease;
          transition: all 1.0s ease;
  -webkit-transform: translate(-50%) scale(0);
      -ms-transform: translate(-50%) scale(0);
          transform: translate(-50%) scale(0);
}

.menu-background .sideMenu_inner ul .renewal-whiteline-navi-show {
  -webkit-transition: all 1.0s ease;
          transition: all 1.0s ease;
  -webkit-transform: translate(-50%) scale(1);
      -ms-transform: translate(-50%) scale(1);
          transform: translate(-50%) scale(1);
}

.menu-background .sideMenu_inner ul a {
  position: relative;
  width: 100%;
  height: 60px;
  font-family: 'ClanWeb-Bold', sans-serif;
  font-size: 13px;
  line-height: 60px;
  text-align: center;
  color: white;
}

.footer--stories__sp-copyright p {
  height: 40px;
  font-family: ClanWeb-Medium;
  font-size: 10px;
  font-style: normal;
  line-height: 40px;
  text-align: center;
  letter-spacing: 1px;
  letter-spacing: 0;
  color: #999;
  border-top: 1px #eee solid;
}

@media screen and (min-width: 641px) {
  .footer--stories__sp-copyright {
    display: none;
  }

  .scope__inner:hover .scope__title {
    background-color: #c13932;
  }

  .scope__inner:hover .scope__title > span {
    color: #fff;
  }

  .scope__inner:hover .scope__title:after {
    background-position: 0 100%;
    background-size: 100% 200%;
  }

  .scope__inner:hover .scope__description {
    color: #c13932;
  }

  .renewal-nav-down {
    top: 0;
    opacity: 1;
    -webkit-transition: opacity .7s ease-out, top .7s ease-out;
            transition: opacity .7s ease-out, top .7s ease-out;
  }

  .renewal-nav-up {
    top: -60px;
    opacity: 0;
    -webkit-transition: opacity .7s ease-out, top .7s ease-out;
            transition: opacity .7s ease-out, top .7s ease-out;
  }

  #anchorContents {
    padding-top: 60px;
  }

  .footer--stories__inner {
    box-sizing: border-box;
    max-width: none;
    padding: 0 0 0 30px;
  }
}

@media screen and (min-width: 641px), print {
  .footer--stories__sp-copyright {
    display: none;
  }
}

@media screen and (max-width: 1090px) {
  .navigation--language {
    margin-left: 25px;
  }

  .navigation--language a {
    font-size: 12px;
  }

  .navigation--stories__item > a {
    font-size: 12px;
  }
}

@media screen and (max-width: 1060px) {
  .navigation--language {
    margin-left: 20px;
  }

  .navigation--language a {
    font-size: 11px;
  }

  .navigation--stories__item > a {
    font-size: 11px;
  }

  .renewal-textbox > p {
    font-size: 16px;
  }
}

@media screen and (max-width: 640px) {
  body {
    min-width: 320px;
  }

  header {
    position: fixed !important;
    z-index: 40;
    top: 0 !important;
    left: 0 !important;
    width: 100%;
    margin-top: 0 !important;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }

  .openNav header {
    position: relative !important;
  }

  #headerArea.fixed {
    position: fixed;
    top: 0 !important;
  }

  #globalNav {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }

  header.menuOpen #headerArea {
    position: relative;
  }

  header.menuOpen {
    overflow: visible;
  }

  .header--stories {
    min-width: 320px;
    height: 40px;
  }

  .header--stories__inner {
    min-width: 0;
    padding: 0;
  }

  .navigation--language {
    display: none;
  }

  .navigation--stories {
    display: none;
  }

  main {
    position: relative;
    z-index: 0;
    padding-top: 40px !important;
  }

  .loader--stories {
    width: 60px;
    height: 30px;
    margin-top: -15px;
    margin-left: -30px;
  }

  .fook-header {
    display: none;
  }

  .area--stories {
    box-sizing: border-box;
    min-width: 100%;
    padding: 6.25% 0;
  }

  .area--stories__inner {
    width: 100%;
    padding: 0 20px;
  }

  .area--stories__divid {
    padding: 0;
    border-top: 0;
  }

  .area--stories__banner {
    display: block;
    min-width: 0;
    max-width: 100%;
    padding: 0;
  }

  .area--stories__banner > li {
    box-sizing: border-box;
    max-width: 100%;
  }

  .area--stories__banner > li:not(:last-child) {
    margin-bottom: 20px;
  }

  .nav--stories {
    padding-top: 0;
  }

  .nav--stories h2 {
    width: 35%;
    margin: 0 auto 7.03125%;
  }

  .nav--stories p {
    margin-top: 0;
    padding-bottom: 20px;
  }

  .nav--stories p a {
    width: 110px;
    height: 20px;
    text-align: center;
  }

  .nav--stories p a:after {
    display: none;
  }

  .nav--stories p a span {
    padding: 3px 0 0;
    font-size: 66.66667%;
  }

  .nav--stories__list {
    display: block;
    overflow: hidden;
    width: auto;
    border-top: 1px solid #ddd;
  }

  .nav--stories__list > li {
    display: block;
    float: left;
    box-sizing: border-box;
    width: 50%;
    border-bottom: 1px solid #ddd;
  }

  .nav--stories__list > li:nth-child(even) {
    border-right: 0;
  }

  .nav--stories__list > li:last-child {
    border-bottom: 0;
  }

  .nav--stories__list > li:first-child {
    border-left: 0;
  }

  .nav--stories__list > li > a {
    font-size: 11px;
  }

  .footer--stories--group {
    padding: 40px 0 20px;
  }

  .footer--stories--group .row--stories {
    margin: 0 -10px;
  }

  .footer--stories--group .col--stories {
    width: 50%;
    padding: 0 10px;
  }

  .footer--stories--group .box--stories {
    margin-bottom: 20px;
  }

  .footer--stories--group .box--stories:hover .box--stories__thumb img {
    -webkit-transform: none;
        -ms-transform: none;
            transform: none;
  }

  .footer--stories--group .box--stories__heading {
    font-size: 13px;
  }

  .footer--stories--group .box--stories__heading br {
    display: none;
  }

  .footer--stories--group .box--stories__inner {
    height: auto;
    padding: 0;
  }

  .footer--stories--group .box--stories__text {
    padding: 0 20px 20px;
  }

  .footer--stories--group .box--stories__new {
    top: -10px;
    left: 20px;
  }

  .footer--stories--group .box--stories__label {
    margin-bottom: 7px;
  }

  .footer--stories__inner {
    width: 100%;
    min-width: 0;
    padding: 0;
  }

  .footer--stories .fook-footer {
    display: none;
  }

  .footer--stories__youtube {
    float: left;
    width: auto;
    margin-right: 0;
    padding-left: 4%;
  }

  .footer--stories__youtube a {
    letter-spacing: 0;
  }

  .footer--stories__share > dt {
    letter-spacing: 0;
  }

  .footer--stories ul {
    padding-right: 20px;
  }

  .footer-wrapper {
    position: static !important;
  }

  .footer-wrapper #footerLinkArea #footerLink #productsLink .linkToTop {
    padding-top: 0;
  }

  .wrapper-publish-date {
    width: auto;
  }

  .publish-date,
  .publish-date-02 {
    right: 20px;
    font-size: 11px;
  }

  .publish-date-tl {
    top: 12px;
  }

  .scope {
    padding: 30px 20px;
  }

  .scope__inner {
    width: auto;
  }

  .scope__title:after {
    width: 14px;
    height: 12px;
    margin-left: 6px;
  }

  .scope__title {
    font-size: 80%;
  }

  .scope__title > span {
    display: block;
    font-size: 166.66667%;
  }

  .scope__description {
    font-size: 80%;
    text-align: left;
  }

  .renewal-imgbox > img {
    height: 40px;
  }

  .renewal-textbox > p {
    margin-left: 0;
    font-size: 11px;
    line-height: 40px;
  }

  .globalSpUtility {
    display: block;
    position: absolute;
    top: 0;
    right: 0;

    *zoom: 1;
  }

  .globalSpUtility:before,
  .globalSpUtility:after {
    content: ' ';
    display: table;
  }

  .globalSpUtility:after {
    clear: both;
  }

  .globalSpUtility_item {
    float: left;
    width: 38px;
    height: 40px;
  }

  .globalSpUtility_item > a {
    display: block;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    padding: 12px 10px 12px;
  }

  .globalSpUtility_item > a img {
    display: block;
  }

  .menu-background .globalMenu_list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
        flex-direction: column;
    color: white;
    border-top: 1px solid #4b4b4b;

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
  }

  .menu-background .globalMenu_list li {
    height: 69px;
    border-bottom: 1px solid #4b4b4b;
  }

  .menu-background .globalMenu_list a {
    width: 100%;
    font-size: 13px;
    line-height: 70px;
    text-align: center;
    color: white;
  }

  .renewal-menu-show {
    visibility: visible !important;
    opacity: 1 !important;
    -webkit-transition: all 600ms ease;
            transition: all 600ms ease;
  }
}

@media screen and (max-width: 640px) and (max-width: 370px) {
  .renewal-textbox > p {
    display: none;
  }
}
